Subject: Re: [lojban] Re: RE:not only

From: Robin Lee Powell <[email-masked]>
Date: Thu, 19 Apr 2001 01:13:45 -0700

On Thu, Apr 19, 2001 at 08:07:17AM -0000, A.W.T. wrote:
> --- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> > It's extremely hard for me to believe that "only my wife likes
> > olives" does not entail "my wife likes olives", but it doesn't
> > really matter if this is how English works. In Lojban, if you
> > say {le mi speni ku po'o nelci lo'e rasygrute} then you are
> > commited to {le mi speni cu nelci lo'e rasygrute}, no matter
> > whether the English "equivalent" requires it or not. Also,
> > {po'o} is appropriate only if there is no other relevant olive
> > liker. Just like in {le mi speni ku ji'a nelci lo'e rasygrute},
> > {ji'a} would be appropriate only if there is some other relevant
> > olive liker.
> 
> If this were true (that "only my wife likes olives" does not entail
> "my wife likes olives"), I'd be deeply shocked and would have to
> state that English *not only* "occasionally" is not a logical
> language! 

For the record, my previous post aside, under normal circumstances, the
former _absolutely_ entail the latter in English.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/